h1{font-family:Tahoma, Verdana, Arial; font-size:17px; color:#00569e; font-weight:bold; padding:0px 0px 5px 0px; margin:0px;}
h2{font-family:Tahoma, Verdana, Arial; font-size:15px; color:#00569e; font-weight:bold; padding:0px 0px 5px 0px; margin:0px;}
h3{font-family:Tahoma, Verdana, Arial; font-size:13px; color:#00569e; font-weight:bold; padding:0px 0px 5px 0px; margin:0px;}

hr {color: #00569e;border: none;height: 1px;background-color: #00569e;padding: 0px;margin: 0px;}

.MainCopy			{ font-size:12px; color:#696969; font-weight:normal; line-height:20px;}
.SmallCopy			{ font-size:10px; color:#696969; font-weight:normal; line-height:20px;}


li{ list-style: none; background-image:url(/Images/bullet.gif); background-repeat:no-repeat; background-position: 0 .5em; padding-left:15px; font-size:11px; color:#666666; font-weight:normal; line-height:20px;}

a:link{color:#00569e; text-decoration:none; }
a:active{color:#00569e;text-decoration:none;}
a:visited{color:#00569e;text-decoration:none;}
a:hover{color:#00569e;text-decoration:underline;}
